0 of 0

File information

Last updated

Original upload

Created by

BobTheBobCatt

Uploaded by

BobTheBobCatt

Virus scan

Safe to use

16 comments

  1. BobTheBobCatt
    BobTheBobCatt
    • member
    • 47 posts
    • 0 kudos
    Locked
    Sticky
    Btw, the reason why the pictures for the tools look kinda left (Uncentered) is because I'm currently using Sky UI which isn't in full version yet (As of now.)
    Reminder: The mod does not seem to work when it is still a .zip or .rar compressed file, it needs to be extracted & put in the Data folder to work, but some people have got it to work by unzipping it and re-zipping it. So, Idk what I did wrong in the compression process, maybe I'm supposed to compress it using the 'Normal' option except of the 'Best' option.
    Also, only download one of the 2 files.
  2. Vashra1
    Vashra1
    • member
    • 134 posts
    • 1 kudos
    FYI

    SSEEdit doesn't like your esp -- throws up errors about you wanting master files that don't exist. It's apparently arguing about the status of the Unofficial Patch (I *do* have it installed, SSE doesn't care) as a required master file.

    I'm even newer to modding than you are (haven't actually made a bloody mod yet, just finished learning how to port over an Oldrim mod, and dirt-clean and nif-optimize it, etc.) -- so I'm not throwing shade or anything.

    Just thought you might want to know it's throwing an error, since that can make people skittish about using a mod.
    1. BobTheBobCatt
      BobTheBobCatt
      • member
      • 47 posts
      • 0 kudos
      I'll check the file to see if there are any masters that it requires that I may have accidentally put in.
    2. BobTheBobCatt
      BobTheBobCatt
      • member
      • 47 posts
      • 0 kudos
      I see no masters that you wouldn't have, the masters are:
      Skyrim.esm
      Update.esm
      Dragonborn.esm
      Unofficial Skyrim Special Edition Patch.esp

      I don't know what the problem could be, but I'll try figuring it out.
    3. Vashra1
      Vashra1
      • member
      • 134 posts
      • 1 kudos
      It's probably on my end. Don't worry too much if you can't find anything.
    4. BobTheBobCatt
      BobTheBobCatt
      • member
      • 47 posts
      • 0 kudos
      A few people had to zip it & rezip it. My end detects the file itself after you have extracted it, so Idk if it may work if it is a zipped file, as it is literally 1 file in the data folder, unlike texture or weapon mods.
    5. Vashra1
      Vashra1
      • member
      • 134 posts
      • 1 kudos
      Yeah it's something in the compression.

      NMM flatly refused to install it....said, "this mod cannot be added." That doesn't tell me *why* it wouldn't/couldn't add it --- I forget what I used to unpack it the first time, but SSEEdit griped about the esp afterwards.

      This time I used 7zip to open it and then dumped it into my data folder manually, and SSEEdit was happy and it seems to work well enough (my mod list is so buggy right now I'm on my FIFTH clean install ... of Skyrim (not just my mod list) ... because clearly IDK WTF I AM DOING!!! LOL) -- This time I borked Skyrim so badly that uninstalling *all* my mods completely (I even went digging for leftover bits in the data folder) didn't fix it even on a clean save made before I started modding at all...so yeah. Good times!

      NMM handles other .rar files fine so maybe you should repackage this puppy without the "best" compression checked or something. Anyhoo once unpacked and repacked the esp works so at least you know you're mod's not broken :D
    6. BobTheBobCatt
      BobTheBobCatt
      • member
      • 47 posts
      • 0 kudos
      The other file I put up has the update of the "Normal" compression, and I also made the Poacher's Axe & Hoarfrost weightless.
  3. ugzb
    ugzb
    • member
    • 23 posts
    • 0 kudos
    I just unpacked it, and then repacked it with Win10 zip function. Works.
    Maybe just reupload with another compression.
    1. BobTheBobCatt
      BobTheBobCatt
      • member
      • 47 posts
      • 0 kudos
      Maybe, what option would I need to compress it with?
  4. bill8872
    bill8872
    • member
    • 2,034 posts
    • 13 kudos
    I do not know what you are using to zip this but NMM will not recognize it. I had to unzip, and rezip it with the latest version on WinRAR to get it to work.
    1. BobTheBobCatt
      BobTheBobCatt
      • member
      • 47 posts
      • 0 kudos
      I used WinRAR to zip it using the "Best" option, don't know how I should do it since this is my first mod, but you should only need the single .esp file itself extracted in the data folder, not a zipped version.
  5. emjay144
    emjay144
    • supporter
    • 15 posts
    • 0 kudos
    Nice idea, but the file doesn't work. Can't manually install, or even open the archive file.
    1. BobTheBobCatt
      BobTheBobCatt
      • member
      • 47 posts
      • 0 kudos
      I made a small update & NMM likes to take its time, download it again & open up the file with WinRar or whatever extraction app you use & put the file in the data folder then activate it with your mod manager, assuming you have one. It should work.
  6. Koiichi
    Koiichi
    • member
    • 7 posts
    • 0 kudos
    I don't exactly know what's causing it, but my Nexus Mod Manager keeps telling me it can't add the mod. I've redownloaded it twice by now. Any idea?
    1. BobTheBobCatt
      BobTheBobCatt
      • member
      • 47 posts
      • 0 kudos
      I've removed the NMM download, as I don't know what's causing it either since I have tested downloading it. Try a manual install (Put it in the data folder) for now then activate it through NMM.
Top